body, html {
    height: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: linear-gradient(to right, #d42900, #ff853f);
}

.judul {
    color: white;
    font-size: 30px;
}

.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-top:17px;
    margin-bottom:17px;    
}

.insiderec {
    padding: 30px;
}

.g-signin2 {
    width: 100%;
}
  
.g-signin2 > div{
    margin: 0 auto;
}
